### Method

# Qmi MessageWdsConfigureProfileEventListOutput ref

since: 1.34

#### Declaration [src]

    QmiMessageWdsConfigureProfileEventListOutput*
    qmi_message_wds_configure_profile_event_list_output_ref (
      QmiMessageWdsConfigureProfileEventListOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.34

#### Return value

Type: `QmiMessageWdsConfigureProfileEventListOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.